[package]
name = "xenia-types"
version.workspace = true
edition.workspace = true
license.workspace = true

[dependencies]
bitflags = { workspace = true }
byteorder = { workspace = true }
thiserror = { workspace = true }
serde = { workspace = true }
